Images, galerie, multimédia

VIDEO ACCESSIBLE

Faciliter la diffusion de vidéos accessibles

Préfixe : va
Utilisé dans 1103 sites
Mis à jour le 19 juin 2015
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1

0.6.10 - stable

Compatible : SPIP 3.1 SPIP 3.0 SPIP 2.1
Afficher la description

Afin d’être pleinement accessible, une vidéo (composée d’images et de sons) doit répondre à plusieurs critères (alternative textuelle, sous-titres, audio-description...).

Ce plugin permet de répondre à ces critères en permettant, d’une part, l’association entre une vidéo et les différents fichiers servant d’alternatives :

  • fichier de transcript ;
  • fichier de sous-titre ;
  • fichier d’audio-description,

et d’autre part, d’afficher cette vidéo dans un lecteur vidéo accessible.

Version
0.6.10
Compatiblité
SPIP ≥ 2.1.8 et ≤ 3.1.*
État
stable
Auteur
Cedric Morin
Module de langue
va
Langue référence
français
Traductions
français
Archive
video_accessible.zip
Taille
630.3 ko
Générée le
23-12-2015 14:11
Hébergée par
SPIP-Zone - Externals
Compatible avec
Medias ≥ 1.6.0
Accessibilité ≥ 0.8.3

Dernières modifications

Information non disponible

Messages de forum

  • 19 septembre : Bonjour, je viens de mettre à jour le wiki avec un exemple d’utilisation du datepicker pour un (...)
  • 19 septembre : Bonjour, En SPIP 3.2.0-beta3 SVN [23729] et Le Couteau Suisse 1.9.12 - stable, les lames du CS (...)
  • 19 septembre : C’est bien le fonctionnement prévu. Après une première déconnexion, on « incarne » un utilisateur (...)
  • 18 septembre : La version mise à jour fonctionne sur mon site. Cela va me faire gagner du temps dans la gestion (...)
  • 18 septembre : Oups. Viens de voir qu’il y avait une mise à jour dispo dans la partie « gestion des plugins ». Je (...)
  • 18 septembre : Merci d’avoir répondu aussi rapidement. En effet mon hébergeur est sous Php 5.2.17. Où puis je (...)
  • 18 septembre : Ah ok c’est cool. Je n’ai jamais fait cette distinction jusqu’à maintenant. Après comme je le (...)
  • 18 septembre : Impecc, du coup j’ai rajouté une option pour exclure plugins/auto sans exclure tout plugins/* (...)
  • 18 septembre : Bonjour, C’est probablement à cause d’une vieille version de PHP. On peut savoir quelle version (...)
  • 17 septembre : Bonjour, Au moment d’incarner un autre auteur, il s’affiche sur l’écran le message suivant : (...)